.tp-caption.black{color:#000;text-shadow:none;}

.tp-caption.large_bold_white{font-size:58px;line-height:60px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none;}

.tp-caption.mediumlarge_light_white_center{font-size:34px;line-height:40px;font-weight:300;font-family:"Open Sans";color:#ffffff;text-decoration:none;background-color:transparent;padding:0px 0px 0px 0px;text-align:center;border-width:0px;border-color:rgb(255,214,88);border-style:none;}

.tp-caption.small_light_white{font-size:17px;line-height:28px;font-weight:300;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none;}

.tp-caption.small_thin_grey{font-size:18px;line-height:26px;font-weight:300;font-family:"Open Sans";color:rgb(117,117,117);text-decoration:none;background-color:transparent;padding:1px 4px 0px;text-shadow:none;margin:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none;}

.tp-caption.large_bold_darkblue{font-size:58px;line-height:60px;font-weight:800;font-family:"Open Sans";color:rgb(52,73,94);text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none;}

.tp-caption.mediumlarge_light_darkblue{font-size:34px;line-height:40px;font-weight:300;font-family:"Open Sans";color:rgb(52,73,94);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none;}

.tp-caption.medium_light_red{font-size:21px;line-height:26px;font-weight:300;font-family:"Open Sans";color:rgb(227,58,12);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none;}

.tp-caption.largepinkbg{font-size:46px;line-height:70px;font-weight:bold;font-family:"Open Sans";color:#db4360;text-decoration:none;background-color:transparent;text-shadow:none;padding:0px 0px 0px 0px;border-width:0px;border-color:rgb(219,67,96);border-style:none;}

.tp-caption.thintext_dark{position:absolute;color:rgba(0,0,0,0.85);text-shadow:none;font-weight:300;font-size:16px;line-height:26px;font-family:"Open Sans";background-color:transparent;}

.tp-caption.large_bold_black{font-size:58px;line-height:60px;font-weight:800;font-family:"Open Sans";color:rgb(0,0,0);text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none;}

.tp-caption.medium_thin_grey{font-size:34px;line-height:30px;font-weight:300;font-family:"Open Sans";color:rgb(102,102,102);text-decoration:none;background-color:transparent;padding:1px 4px 0px;text-shadow:none;margin:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none;}

.tp-caption.very_big_black{position:absolute;color:#000;text-shadow:none;font-weight:700;font-size:60px;line-height:60px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap;padding:0px 4px;padding-top:1px;background-color:#fff;}

.tp-caption.largewhitebg{position:absolute;color:#000;text-shadow:none;font-weight:300;font-size:50px;line-height:70px;font-family:"Open Sans";background-color:#fff;padding:0px 20px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}

.tp-caption.large_text{position:absolute;color:#fff;text-shadow:0px 2px 5px rgba(0,0,0,0.5);font-weight:700;font-size:40px;line-height:40px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap;}

.tp-caption.medium_light_white{font-size:30px;line-height:36px;font-weight:300;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none;}

.tp-caption.medium_light_black{font-size:30px;line-height:36px;font-weight:300;font-family:"Open Sans";color:rgb(0,0,0);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none;}

.tp-caption.modern_medium_s_light{font-size:16px;line-height:20px;font-weight:300;font-family:"Open Sans",sans-serif;color:rgb(0,0,0);text-decoration:none;background-color:transparent;text-shadow:none;margin:0px;white-space:nowrap;border-width:0px;border-color:rgb(0,0,0);border-style:none;}

.tp-caption.mediumwhitebg{font-size:30px;line-height:30px;font-weight:300;font-family:"Open Sans";color:rgb(0,0,0);text-decoration:none;background-color:rgb(255,255,255);padding:5px 15px 10px;text-shadow:none;border-width:0px;border-color:rgb(0,0,0);border-style:none;}

.tp-caption.modern_small_text_dark{position:absolute;color:#555;text-shadow:none;font-size:14px;line-height:22px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap;}

.tp-caption.modern_medium_light{position:absolute;color:#000;text-shadow:none;font-weight:300;font-size:24px;line-height:20px;font-family:"Open Sans",sans-serif;margin:0px;border-width:0px;border-style:none;white-space:nowrap;}

